Package org.apache.sling.dynamicinclude.pathmatcher

## Interface PathMatcher

All Known Implementing Classes:
  `PrefixPathMatcher`, `RegexPathMatcher`

    public interface PathMatcher

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `match​(java.lang.String path)` Matches given path with the configured path parameter

### Method Detail

#### match

    boolean match​(java.lang.String path)

Matches given path with the configured path parameter

Parameters:
  `path` - path to match
Returns:
  true if path matches, false otherwise